Subject: Ticket Assigned - REFUND
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 05 Jun 2021 10:36:46 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  REFUND surendar                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  surendar Bot:  Hi Surendar ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Kuwait Bot:     Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  96567099229            02:17 PM, 05th Jun                   Sohaib                   Hi Surendar, Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           02:18 PM, 05th Jun                     surendar                    Good day. I have ordered a product on 25-05-2021 for the amount of 22.940 kwd.(order no-8264167996) Amount has been deducted at the time of purchase. Now today(05-06-2021) the same amount(22.940 kwd)got deducted again from my bank account. I hereby attach a screenshot of the the bank statement.           02:18 PM, 05th Jun                     surendar                             02:18 PM, 05th Jun                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           02:19 PM, 05th Jun                     surendar                    Sure           02:19 PM, 05th Jun                   Sohaib                   could you please contact your concerned bank and share with us the transaction ID with a date for both process of deduction, we appreciate your cooperation with us           02:26 PM, 05th Jun                     surendar                    Can you send contact email id for Kuwait?           02:27 PM, 05th Jun                   Sohaib                   You can reach out with us via Email : https://www.centrepointstores.com/kw/en/write-to-us           02:28 PM, 05th Jun                     surendar                    This is for suggestions           02:28 PM, 05th Jun                     surendar                    Any particular email I'd?           02:28 PM, 05th Jun                     surendar                    The amount got deducted because I trusted center point and I saved my debit card details in center point app           02:29 PM, 05th Jun                     surendar                    This is not fair to deduct money from a saved card           02:30 PM, 05th Jun                   Sohaib                   We sincerely apologize for any inconvenience caused to you please be assured our team will arrange to fix that optimally we appreciate your cooperation with us kindly share with us transaction ID for both process and be assured you will get back your refund completely           02:33 PM, 05th Jun                   Sohaib                   Is there anything else I can help you with?           02:35 PM, 05th Jun                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:36 PM, 05th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2672962